Bug 1406000 - Authconfig Cleanup
Summary: Authconfig Cleanup
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact:
URL:
Whiteboard: ChangeAcceptedF26, SelfContainedChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-19 13:23 UTC by Jan Kurik
Modified: 2017-07-25 17:04 UTC (History)
1 user (show)

Fixed In Version: authconfig-7.0.0-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-25 17:04:40 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Kurik 2016-12-19 13:23:49 UTC
This is a tracking bug for Change: Authconfig Cleanup
For more details, see: https://fedoraproject.org//wiki/Changes/AuthconfigCleanup

Removal of obsolete and unmaintainable code from Authconfig such as the support for configuring Hesiod and the authconfig GTK2 based GUI and TUI.

Comment 1 Jan Kurik 2017-02-28 10:08:31 UTC
On 2017-Feb-28, we have reached the Fedora 26 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be enabled at Change Completion deadline as well.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo for 2017-Mar-03 meeting.

Comment 2 Fedora End Of Life 2017-02-28 10:49:15 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 3 Tomas Mraz 2017-02-28 11:38:29 UTC
The cleaned-up authconfig package is present in F26.

Comment 4 Jan Kurik 2017-05-17 09:13:23 UTC
On 2017-May-16 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 26 release. At this point all the Changes not at least in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan


Note You need to log in before you can comment on or make changes to this bug.